Subject Re: [ib-support] Events, Firebird 1 and crash
Author Christian G├╝tter
Hi,

the GDS32.DLL which had this problem is quite old,
it was included in one of the Interbase 6.0 releases.

If you are sure that every computer uses Firebird's
new GDS32.DLL, then this can't be the problem.


Christian


> Hi!
> I use gds32.dll of 2002-03-07 that came with
> "Firebird-1.0.0.796-Win32.exe".
>
> Should be latest, or what?
> Are there a newer/better? If so where?
> TIA
> OLAS